### Property

# Adw NavigationSplitView:sidebar

since: 1.4

#### Declaration

    property sidebar: Adw.NavigationPage [ read, write ]

#### Description [src]

The sidebar widget.

Type:`AdwNavigationPage`

Available since: 1.4

Getter method | `adw_navigation_split_view_get_sidebar()`
Setter method | `adw_navigation_split_view_set_sidebar()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no